@charset  "utf-8";

/*
-----------------
created 2023.1.26
-----------------
up date 2023.1.27
-----------------
table of contents
-----------------
01.initialcost_article

01.initialcost_article
---------------------------------------------------------------------------------------*/
#initialcost_article{
	width: 1000px;
	margin: 0 auto 70px auto;
	font-size: 15px;
	text-align: center;
}

#initialcost_article h1{
	margin: 30px 0;
	font-size: 2em;
	font-weight: bold;
	border-bottom: 5px solid #39b54a;
    text-align: center;
}

#initialcost_article h2{
	margin: 50px 0px 30px 0px;
	padding:10px;
	font-size: 1.3em;
	font-weight: bold;
	background-color: #bae8c0;
}

#initialcost_article span.line{
	border-bottom: 3px solid rgb(255, 16, 175);
	font-weight: bold;
}

#initialcost_article span.bold{
	font-size: 1.1em;
	font-weight: bold;
}

#initialcost_article a{
	border-bottom: 1px solid blue;
}

#initialcost_article p{
	margin: 10px 0;
	text-align: left;
	line-height: 1.8;
}
#initialcost_article p.sub{
    margin:20px;
    padding:10px;
    background-color: #EEEEEE;
}

#initialcost_article ul{
	border: 3px solid rgb(255, 16, 175);
	padding: 10px;
	margin: 30px 10px 10px 10px;
}

#initialcost_article li{
	margin: 10px;
}

#initialcost_article div.link{
	margin: 40px 0;
	text-align: center;
}
#initialcost_article div.link a{
	border-bottom: none;
}
